a.btn { color: #7193A4; text-decoration: none}
a.btn:hover { color: #990000; text-decoration: none}
a.link { color: #990000; text-decoration: none}
a.link:hover { color: #999966; text-decoration: none}
a.hiddenbtn { color: #CCCCCC; text-decoration: none}
a.hiddenbtn:hover { color: #990000; text-decoration: none}

.etxtsml {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 7pt;
	text-decoration: none;
	line-height: 150%;

}
.etxtsmlPop {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 7pt;
	text-decoration: none;

}
.ebtnsml {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 7pt;
	text-decoration: none;
	font-weight: bold;

}
.ebtnsml2{
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 7pt;
	text-decoration: none;

}
.ctxtsml {
	font-size: 9pt;
	text-decoration: none;
	letter-spacing: .1em;
	line-height: 150%;


}
.etxtmed:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	text-decoration: none;
	line-height: 150%;
	color: #333333;

}
.etxtmed2 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	text-decoration: none;

}
.etxtmed {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	text-decoration: none;
	line-height: 150%;

}
.etxtlrg {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%;
}
a.btnmbr {
color: #666699; text-decoration: none
}
a.btnmbr:hover {
color: #990000; text-decoration: none
}
.lista {
	list-style-type: lower-alpha;
	list-style-position: outside;
}
.etxtnews {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 7pt;
	text-decoration: none;
}
.ebtnmed {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	text-decoration: none;
	font-weight: bold;
}
.cbtnsml {
	font-size: 9pt;
	text-decoration: none;
	letter-spacing: .1em;

}
.ctxtlrg {
	font-size: 14pt;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: .1em;

}
.ctxtmed {
	font-size: 10pt;
	text-decoration: none;
	line-height: 150%;
	letter-spacing: .1em;

}
.ctxtmed2 {
	font-size: 10pt;
	text-decoration: none;
	letter-spacing: .1em;

}
.ctxtsml {
	font-size: 9pt;
	text-decoration: none;
	letter-spacing: .1em;
	line-height: 150%;

}
.ctxtnews {
	font-size: 9pt;
	text-decoration: none;
	letter-spacing: .1em;

}
.title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 32px;
	color: #003366;
	line-height: 34px;
	font-style: italic;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4d4c4c;
}
.text:hover {
	text-decoration: underline;
	color: #ff9900;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}   
	
.subtitle {font-size: 16px; font-weight: bold; color: #333399; font-family: Verdana, Arial, Helvetica, sans-serif; }
.date {font-family: Arial, Helvetica, sans-serif;color: #999966;font-size: 12px;}
.data {font-family: Arial, Helvetica, sans-serif;color: #990000;font-size: 12px;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#title {
	position:absolute;
	left:174px;
	top:156px;
	width:235px;
	height:36px;
	z-index:1;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.hyperlink {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.secondlink {
	color: #333333;
	text-decoration: none;
}

.secondlink:hover {
	text-decoration: underline;
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

.hyperlink2 {
	color: #000033;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}
#logo {
	position:absolute;
	left:19px;
	top:17px;
	width:119px;
	height:79px;
	z-index:2;
}
.copyright {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bullet {
	list-style-position: outside;
	list-style-image: url(../images/others/bullet_olive.gif);
}
.listPos {
	margin-left: 0.2in;
}

.RedStar {
	color: #FF0000
}

.textAreaStyle {
	width:99%;
}

.inactive {
	color: #CCCCCC;
}

.coveriFrame{
	display:none;
	display:block;
	position:absolute;
	top: 0;
	left: 0;
	z-index: -1;
	filter:mask();
	width:3000px;
	height:3000px;
}

.monthlyReviewTitle {
	font-weight: bold;
	color: #996699;
	text-decoration: underline;
}
.list_Square{
	list-style-type: square; 
	margin: 0 0 10 -20; 
	padding-left: 20
}
.list_Disc{
	list-style-type: disc; 
	margin: 0 0 10 -20; 
	padding-left: 20
}
.list_Circle{
	list-style-type: circle; 
	margin: 0 0 10 -20; 
	padding-left: 20
}
.list_Star_normalFont{
	list-style-image:url(../images/bulletStar.gif);
	margin: 0 0 10 -20; 
	padding-left: 20
}
.list_Triangle_normalFont{
	list-style-image:url(../images/bulletTriangle.gif);
	margin: 0 0 10 -20; 
	padding-left: 20
}
.list_Line_normalFont{
	list-style-image:url(../images/bulletLine.gif);
	margin: 0 0 10 -20; 
	padding-left: 20
}
.number_Decimal{
	list-style-type: decimal; 
	margin: 0 0 10 -2; 
	padding-left: 0;
	text-indent: 2
}
.number_LowerRoman{
	list-style-type: lower-roman; 
	margin: 0 0 10 -5; 
	padding-left: 0;
	text-indent: 5
}
.number_UpperRoman{
	list-style-type: upper-roman; 
	margin: 0 0 10 -5; 
	padding-left: 0;
	text-indent: 5
}
.number_LowerAlpha{
	list-style-type: lower-alpha; 
	margin: 0 0 10 -7; 
	padding-left: 7
}
.number_UpperAlpha{
	list-style-type: upper-alpha; 
	margin: 0 0 10 -5; 
	padding-left: 5
}
